IOS socket errors

Hello! Looking to see if someone might be able to help me with my problem. Currently, I am running out of ideas.

In my XCode Project where I used cocoa pods I found this when I checked it for anything about sockets.

There are this two options one for iOS 9+ and one for iOS 8. The one for iOS 9+ was originally commented out, so that only the iOS 8 version was used.
I tried to change this but then I get a bunch of error messages.

Greetings
Sebastian

1 Like

@ido, are you able help Sebastian with this error he is seeing?
Kyle

This was one of my solution approaches to solve my original problem, which I posted here Problems device ownership doing Simple Authentication in my iOS app

There I tried to implement simple Authentication but unfortunately, I always got several socket errors.